<?php
$z[0]=Array("field","香湖东平粥,香湖东平粥介绍,东平",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香湖东平粥 东平粥厂生产的香湖东平粥源于清朝康熙年间，距今已有三百多年的历史，它浓如酱，喝如水，洁白爽滑，清香甘美，糊香味独特，因其制作工艺复杂考究，成品难以储存运输，未能走出故乡。陈光银先生经过多年研究，添加东平湖的莲子，麦米等原料，采用",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","香湖东平粥_东平特产香湖东平粥",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香湖粥</a>\n</p><p>　　　  东平粥厂生产的香湖东平粥源于清朝康熙年间，距今已有三百多年的历史，它浓如酱，喝如水，洁白爽滑，清香甘美，糊香味独特，因其制作工艺复杂考究，成品难以储存运输，未能走出故乡。陈光银先生经过多年研究，添加东的莲子，麦米等原料，采用传统工艺和现代工艺相结合的方法，开发了携带方便、营养丰富的“香湖”牌东平粥。",551,916);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040492G5V0-14U9.gif",918,1003);
$z[7][4]['name']="litpic";

?>